Subject: bug#72604: 29.2; 29.2; when using customize to set ispell-program-name to ispell, ispell-library-diectory is set correctly, but not for aspell

From: Uwe Brauer <[email-masked]>
Date: Tue, 13 Aug 2024 17:17:50 +0200

> Does spell-checking with Aspell work outside of Emacs (from the shell
> prompt)?  Or do you see the same error message about missing
> dictionaries?

It works. Here is what I do.

    - create file test.org, with content
      Das ist waahr
      This is true (waahr is incorrect)

    - I run aspell -c -d de-1901 test.org

and the interface pops up suggesting to replace waahr by wahr, 
(among other suggestions)
wahr is the correct suggestion.

So yes aspell works but emacs does offer even this dictionary.this 

-- 
I strongly condemn Hamas heinous despicable pogroms/atrocities on Israel
I strongly condemn Putin's war of aggression against Ukraine.
I support to deliver weapons to Ukraine's military. 
I support the EU and NATO membership of Ukraine.